# install prometheus-node-exporter

- name: Create User & Group
  import_tasks: create_user.yml

- name: Install node-exporter
  import_tasks: install_prometheus.yml

- name: Create prometheus systemd service
  import_tasks: create_service.yml

#  - name: Deploy node-exporter config file
#    import_tasks: install_conf.yml

#  - name: Install JMX file
#    import_tasks: install_jmx.yml
